@charset "utf-8";
/* CSS Document */
html{ width:100%; }
body{ width:100%; color:#555;font:normal 12px/20px SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
.fl{ position:relative; float:left !important; }
.fr{ position:relative; float:right !important; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.Adico { position:absolute; background:url(http://www.ah.xinhuanet.com/2014/imgad/Adico.png) no-repeat; z-index:1; width:40px; height:20px; right:0; bottom:0; filter:alpha(opacity=60);opacity:0.6;}
.siteWidth{ width:1000px; margin:0 auto;overflow:hidden;}
.ad-top01{ width:840px; margin:0 auto;}
.ad10px{ padding-left:10px;}
.ad-top02{ height:auto; background-color:#fff; margin:0 auto;}
